[submodule "vendor/ImGuizmo"]
	path = vendor/ImGuizmo
	url = https://github.com/CedricGuillemet/ImGuizmo
[submodule "open_engine/vendor/nativefiledialog-extended"]
	path = open_engine/vendor/nativefiledialog-extended
	url = https://github.com/btzy/nativefiledialog-extended
